/*
Theme Name:     Comenius Award
Description:    Child theme of Twenty Eleven for the Comenius Award Website
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");
#page {
	width: 1000px;
	border: none !important;
}
#site-generator {
	border: none !important;
}
#colophon {
	border-top: 1px solid #E2E2E2;	
	border-bottom: 1px solid #E2E2E2;
}

#color_header {
	background: #A13F4D;
	position: absolute;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	height: 155px;
	margin-top: 20px;
	/*
	-webkit-box-shadow: 0 8px 6px -6px black;
  	-moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
    */
}
#header_slogan {
	margin-left: 250px;
	margin-right: 20px;
	margin-top: 85px;
	font-size: 16px;
	font-style: italic;
	color: white;
	z-index: 3;
}

#header_image_div {
	z-index: -1;
	margin-top: 10px;
	margin-left: 50px;
	position: absolute;

}

#header_image_img {
	max-height: 180px;
	max-width: 180px;

}

#branding hgroup {
	margin-left: 25%;
	padding-top: 20px;
}

#secondary {
	padding-top: 50px;
}

#main {
	padding-top: 0;	
}

#branding {
	border-top-color: white;
	min-height: 170px;
	max-height: 170px;
}

#site-title, #site-description {
	margin-right: 0px;
}

body {
	background: none !important;
	padding: 0 0;
}


#page {
	border: 1px solid #E2E2E2;
}

#header_navigation {
	margin-left: 170px;
	margin-top: -35px;
}

#header_navigation li a {
    display: block;
    float: left;
    padding-left: 10px;
    padding-right: 15px;
   	border-left: 0.5px solid #9D3438;
}
#header_navigation li {
	list-style-type: none;
}


.single .entry-meta {
	margin-left: 15.55%;
}

.singular.page .hentry,
.singular .hentry	
 {
	padding: 1em 0 0;	
}

article.error404 {
	margin-top: 30px;	
}
#content nav {
	padding: 0 0 0;
}

.entry-content, .entry-summary {
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	clear: none;
}

#page_children {
	float: right;
	width: 40%;
	background-color: #F9F9F9;
	margin-left: 10px;
	padding-top: 8px;
	-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Konqueror */
	border-radius:10px; /* CSS3 */
}
#page_children .pagenav {
	list-style-type: none;
}
#second {
	width: 25% !important;
	margin-left: 8% !important;
}
#third {
	margin-left: 4%;
	width: 24% !important;
}
.widget_mylinkorder ul li {
	list-style-type: none !important;
	margin-bottom: 5px;
}
.widget_mylinkorder img {
	width: 97%;
}

.full_width .content {
	width: 100%;
	margin: 0;
}
.full_width .entry-content, .full_widht .entry-header {
	width: 100%;
}
.dataTable td {
	vertical-align: middle;
}
